Is IFORT (8.0 beta) compatible with RH9?

Is IFORT (8.0 beta) compatible with RH9?

I don't want to try an unwise upgrade and then really be stuck.

Thanks,
matt

3 posts / 0 new
Last post
For more complete information about compiler optimizations, see our Optimization Notice.

The betas are not discussed here. If you're interested in the beta, apply for it, and read the information you are sent on prerequisites.

RH9 is giving us a lot of headaches - it has some serious bugs and it is not clear that RedHat will offer fixes for them.

Steve

Steve

I already have the beta. (I guess that's what you get with 7 open bug reports. :) )

I couldn't find specific informaiton other than

"Linux system with glibc 2.2.5 or 2.2.93 and the 2.4.X Linux kernel."

and I don't know if that means RH9 or not.

Login to leave a comment.